# Signal

A signal draws attention to notifications and new content.


## Overview

### Usage

The signal is mainly used on buttons and menu buttons. The signal's style matches the button's rank and variant by default.

### Example

On the intranet we use the signal on the “What's new?”-button to indicate a new function or feauture has been released. The button will trigger a popover with more information about what is new.
